## Package org.eclipse.emf.compare

This package contains EMF Compare's core plug-in classes.

See:
Description

Class Summary
EMFCompareMessages: Utility class to access externalized Strings for EMF Compare's core.
EMFComparePlugin: The activator class, controls the plug-in life cycle.

Exception Summary
EMFCompareException: Exception thrown when a comparison launched from the GUI fails.
FactoryException: Factory Exception, indicates that an error occured during an `EFactory` operation.

## Package org.eclipse.emf.compare Description

This package contains EMF Compare's core plug-in classes.

Copyright 2006 IBM Corporation and others. All Rights Reserved.